Subject: Re: ISL- Eduard 48315 and your F-15E questions answered
From: "Steve Bamford" <[email-masked]>
To: "Kaan Gok" <[email-masked]>
Date: Mon, 6 Aug 2001 10:02:54 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Kaan Gok 
  To: Steve Bamford 
  Sent: Sunday, July 22, 2001 12:17 PM
  Subject: ISL- Eduard 48315 and your F-15E questions answered

  I'm about to start Academy's 1/48 F-117 kit. Before building the kit I took photos of the Eduard detail set.
  Sorry again for the bad picture quality, I guess that you know how to remove the shadows on the sheet.
   
  More are about to come...
   
  About : F-15E
  Oh I forgot to mention about them :)
   
  The mk82 bombs are from an old (and unfinished) Academy F-15E kit. The clear lights are NOT clear, I've discovered a very easy technique to fake clear lights without surgery. I painted the model with gunship gray, gloss coated it with acrylic clear, than with a 00 brush I painted matte enamel white (Humbrol, which covers very well with brush) onto the light area. If you mess with it, you can remove the white with tiny amounts of enamel thinner without harming the clear gloss. After the enamel white is dried, I painted the lights with Faber-Castell transparent permanent waterproof acetate marker. (Oh this was long! ). The black stripes on the ejection seats were painted with the same marker (The black one of course) over yellow paint. The red navigation light on top of my 1/72 A-10 is done the same way except the white paint stuff. It is already light gray, so white paint wasn't needed for it.
  This is a very simple technique and it looks great on the model.
  Weathering is done again with chalk pastels...